define({
  "_widgetLabel": "جدول البيانات",
  "_featureAction_ShowRelatedRecords": "إظهار السجلات ذات الصلة",
  "_featureAction_ViewInTable": "عرض في جدول البيانات",
  "ok": "موافق",
  "cancel": "إلغاء الأمر",
  "unsupportQueryWarning": "تحتاج الطبقة لدعم عملية الاستعلام لعرضها في عناصر واجهة استخدام البيانات الجدولية. تأكد من تشغيل إمكانات الاستعلام في الخدمة.",
  "exportMessage": "هل ترغب في تصدير البيانات إلى ملف CSV؟",
  "exportFiles": "التصدير إلى CSV",
  "exportSelected": "تصدير المُحدد إلى CSV",
  "exportAll": "تصدير الكل إلى CSV",
  "options": "خيارات",
  "zoomto": "تكبير إلى",
  "highlight": "تمييز الرسومات",
  "selectAll": "حدد السجلات في كل الصفحات",
  "selectPage": "حدد السجلات في الصفحة الحالية",
  "clearSelection": "مسح التحديد",
  "selectionHandleLabel": "التعامل مع التحديد",
  "selectionHandleDescription": "اضغط على مفتاح ENTER أو مفتاح \"المسافة\" لتظليل المعالم على الخريطة",
  "filter": "تصفية",
  "setFilterTip": "يرجى تعيين عوامل التصفية بشكل صحيح.",
  "noFilterTip": "بدون تعريف تعبير عوامل التصفية، ستقوم هذه المهمة بإدراج جميع المعالم في مصدر البيانات المُحدد.",
  "filterByExtent": "تصفية بواسطة مدى الخريطة",
  "showSelectedRecords": "إظهار السجلات المحددة",
  "showAllRecords": "إظهار كل السجلات",
  "showRelatedRecords": "إظهار السجلات ذات الصلة",
  "noRelatedRecords": "لم يتم العثور على سجلات ذات صلة",
  "highlightAllRecords": "تمييز كل السجلات على الخريطة",
  "attachmentColumn": "الصور والملفات",
  "refresh": "تحديث",
  "features": "معالم",
  "records": "تسجيلات",
  "selected": "تم التحديد",
  "transparent": "الوضع الشفاف",
  "indicate": "تحديد موقع التحديد",
  "columns": "إظهار/إخفاء الأعمدة",
  "selectionSymbol": "رمز التحديد",
  "closeMessage": "إخفاء الجدول (قم بتوسيعه مجددًا من الأسفل)",
  "dataNotAvailable": "البيانات غير متاحة!<br>انقر على زر [تنشيط] للمحاولة مرة أخرى.",
  "openTableTip": "فتح جدول البيانات الجدولية",
  "closeTableTip": "إخفاء جدول البيانات",
  "sortAsc": "فرز تصاعديًا",
  "sortDes": "فرز تنازليًا",
  "statistics": "الإحصائيات",
  "attachments": "مرفقات",
  "files": "ملفات",
  "keepRichTextLabel": "الاحتفاظ بتنسيق النص المنسق",
  "whatsThis": "ما هذا؟",
  "richTextMessage": {
    "explanatoryText": {
      "line1": "${layerName} يحتوي على حقول النص المنسقة: ",
      "line2": " قد يتضمن هذا أنماط تنسيق النص، مثل الخطوط، أو الألوان، أو أحجام النص.",
      "line3": "عند التصدير إلى CSV، سيتم الاحتفاظ بأنماط التنسيق في شكل علامات HTML. يمكنك الاختيار بعدم الاحتفاظ بتنسيقات النص المنسق عن طريق إلغاء التأشير على مربع \"الاحتفاظ بتنسيق النص المنسق\"."
    },
    "example": {
      "label": "على سبيل المثال:",
      "scenarios": {
        "first": "سيتم التصدير في صورة النص التالي افتراضياً:",
        "second": "والنص التالي بدون تنسيق النص المنسق:"
      }
    }
  },
  "noTablesAvailable": "لا توجد جداول متاحة للعرض.",
  "checkConfigutationToSelectLayers": "يرجى الانتقال إلى صفحة إعدادات عنصر واجهة المستخدم لتحديد الطبقات.",
  "checkLayerListToSelectLayers": "تتم مزامنة جدول البيانات مع الطبقات المرئية في الخريطة، يمكنك استخدام عنصر واجهة مستخدم كقائمة طبقة لتبديل/إلغاء تبديل الطبقات.",
  "rowHeaderColumnTitle": "صف ${layerName}، تم التمرير فوقه، اضغط \"Enter\" لتحديد الصفوف التي تم التمرير فوقها"
});